Bug 638870 - List bug in qt 4.7
List bug in qt 4.7
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: Triaged
Depends On: qt47
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-30 03:56 EDT by Mark van Rossum
Modified: 2011-02-23 11:08 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-23 11:08:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 243515 None None None Never

  None (edit)
Description Mark van Rossum 2010-09-30 03:56:53 EDT
Description of problem:
In some versions of qt 4.7 lists are displayed incorrectly.

See comment 20 in 
https://bugs.kde.org/show_bug.cgi?id=243515

This was fixed in ubuntu, but still seems present in fedora 
qt-4.7.0-1.fc13.i686

Can this be fixed?
Comment 1 Thomas Janssen 2010-09-30 05:09:49 EDT
Fixed in Qt-4.7.0-4 in rawhide and F14. Rex we need a update in kde-redhat for F13 ;)

I keep the bug open, Rex will close it.
Comment 2 Ngo Than 2010-10-06 12:18:46 EDT
the new qt-4.7 will be added in f13 update soon, if you don't want to wait you can download it from
http://koji.fedoraproject.org/koji/buildinfo?buildID=198224

Note You need to log in before you can comment on or make changes to this bug.